[Overview][Types][Classes][Variables][Index] | Reference for unit 'CustApp' (#fcl)

# TCustomApplication.Params

Command-line parameters

## Declaration

Source position: custapp.pp line 81

`public property TCustomApplication.Params: String read GetParams;`

## Description

Params gives access to the command-line parameters. They contain the value of the Index-th parameter, where Index runs from 0 to ParamCount. It is equivalent to calling ParamStr.

## See also

ParamCount |  | Number of command-line parameters
Paramstr

The latest version of this document can be found at lazarus-ccr.sourceforge.net .